/* line 4, app/assets/stylesheets/new_design/profil.scss */
#profil-page b {
  font-weight: bold;
}

/* line 8, app/assets/stylesheets/new_design/profil.scss */
#profil-page .card {
  margin: 24px 0;
}

/* line 12, app/assets/stylesheets/new_design/profil.scss */
#profil-page p {
  margin: 16px auto;
}

/* line 16, app/assets/stylesheets/new_design/profil.scss */
#profil-page .email-address {
  font-weight: bold;
}
